<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="lib" path="lib/jars/bson-3.11.0.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jars/mongodb-driver-3.11.0.jar" sourcepath="lib/sources/mongodb-driver-3.11.0.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/org.hawk.mongodb/lib/javadocs/mongodb-driver-3.11.0.jar!/"/>
		</attributes>
	</classpathentry>
	<classpathentry exported="true" kind="lib" path="lib/jars/mongodb-driver-core-3.11.0.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
